#include<bits/stdc++.h>
using namespace std;
ifstream f1("BAI1_15.inp");
ofstream f2("BAI1_15.out");
long long scs(long long a)
{
	long long s=0; 
	while(a>0)
	{
		s++;
		a=a/10;
	}
	return s;
}
int main()
{
	ios::sync_with_stdio(false); 
	long long a,b,i=1;
	f1>>a>>b;
	long long n;
	long long h[200000],k[20000];
	if(scs(a)>scs(b))	n=scs(a);
	else	n=scs(b);
	while(a>0)
	{
		long long t=a%10;
		h[i]=t;
		i++;
		a=a/10;
	}
	i=1;
	while(b>0)
	{
		long long t=b%10;
		k[i]=t;
		i++;
		b=b/10;
	}
	long long v=0;
	for(i=1;i<=n;i++)
	{
		v=v+abs(h[i]-k[i]);
	}
	f2<<v;
	f1.close();
	f2.close();
}

